Survey: Infrared Bootes Imaging Survey

Telescope:

Instrument:

Filters: J, H, Ks

Fields: Bootes

P.I.: Anthony Gonzalez

Reference: Gonzalez et al. (in prep)

URL: http://r2.sdm.noao.edu/nsa/NEWFIRM_NDWFS.html
